Subject: bug#37327: Simplifying access to built-in tutorial

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 22 Sep 2021 23:00:02 +0200

Eli Zaretskii <[email-masked]> writes:

> I don't think I like this, not at this time, anyway.  English is still
> the main language for learning to use Emacs; the tutorials in other
> languages are mainly for people who have difficulties in understanding
> English to the degree that it gets in their way of learning Emacs.

I think the conclusion here is that we don't want to change this, so I'm
closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no